Bug 253405 - dns/powerdns: Update to 4.4.1
Summary: dns/powerdns: Update to 4.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Juraj Lutter
URL: https://doc.powerdns.com/authoritativ...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-10 11:24 UTC by Ralf van der Enden
Modified: 2021-02-21 12:34 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
Update to PowerDNS Auhoritative Server 4.4.1 (4.81 KB, patch)
2021-02-10 11:24 UTC, Ralf van der Enden
tremere: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van der Enden 2021-02-10 11:24:07 UTC
Created attachment 222331 [details]
Update to PowerDNS Auhoritative Server 4.4.1

This releases fixes several small issues discovered since the release of 4.4.0.

Q&A:
testport: builds OK (amd64; 12.2-RELEASE)
portlint: OK (1 warning about pkg-plist length)
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2021-02-10 11:26:15 UTC
^Triage: Bugfix release, MFH:

Approved by: portmgr (blanket: bugfix release)
Comment 2 Juraj Lutter freebsd_committer 2021-02-13 00:45:12 UTC
review D28641
Comment 3 commit-hook freebsd_committer 2021-02-17 18:54:23 UTC
A commit references this bug:

Author: otis
Date: Wed Feb 17 18:53:22 UTC 2021
New revision: 565789
URL: https://svnweb.freebsd.org/changeset/ports/565789

Log:
  dns/powerdns: Update to 4.4.1

  Changelog:
  https://doc.powerdns.com/authoritative/changelog/4.4.html#change-4.4.1

  PR:		253405
  Submitted by:	Ralf van der Enden <tremere@cainites.net> (maintainer)
  Reviewed by:	osa (mentor)
  Approved by:	osa (mentor)
  MFH:		2021Q1
  Differential Revision:	https://reviews.freebsd.org/D28641

Changes:
  head/dns/powerdns/Makefile
  head/dns/powerdns/distinfo
Comment 4 commit-hook freebsd_committer 2021-02-17 18:56:24 UTC
A commit references this bug:

Author: otis
Date: Wed Feb 17 18:55:54 UTC 2021
New revision: 565790
URL: https://svnweb.freebsd.org/changeset/ports/565790

Log:
  MFH: r565789

  dns/powerdns: Update to 4.4.1

  Changelog:
  https://doc.powerdns.com/authoritative/changelog/4.4.html#change-4.4.1

  PR:		253405
  Submitted by:	Ralf van der Enden <tremere@cainites.net> (maintainer)
  Reviewed by:	osa (mentor)
  Approved by:	osa (mentor)
  Differential Revision:	https://reviews.freebsd.org/D28641

Changes:
_U  branches/2021Q1/
  branches/2021Q1/dns/powerdns/Makefile
  branches/2021Q1/dns/powerdns/distinfo
Comment 5 Juraj Lutter freebsd_committer 2021-02-21 12:34:14 UTC
Committed, thanks.